Skip to navigation

Export brand

View as Markdown

This method exports information about a brand to an XML file.

Note: Branding for either signing or sending must be enabled for the account (canSelfBrandSend , canSelfBrandSign, or both of these account settings must be true).

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

brandIdstringRequired
The ID of the brand.

Response

Successful response.

Errors

400
Bad Request Error